﻿
/*重置*/


q:before, q:after { content:;}
abbr, acronym { border: 0; }

.clearfix:after {  visibility: hidden;  display: block;  font-size: 0;  content: " ";  clear: both;  height: 0;}

.clearfix { zoom: 1; }

.container { margin:0px auto; width:1200px;}

.poster-main {  width: 1200px;  height: 500px;  position: relative;  margin: 0 auto;}

.poster-main a, .poster-main img { display: block; }

.poster-main .poster-list {  width: 1200px;  height: 500px;}
.poster-main .poster-list .poster-item {  width: 240px;  height: 500px;  position: absolute;  left: 0;  top: 0;}
.poster-main .poster-list .poster-item p{ position: absolute; bottom: 0; width:96%; display:block; background-color: #000; opacity:0.6;  padding:6px 2%; color:#fff; }


.poster-main .poster-btn {  position: absolute;  top: 0;  z-index: 10;  cursor: pointer;}
.poster-main .poster-prev-btn {  left: 0;  background: url(../img/left.png) no-repeat center center; }
.poster-main .poster-next-btn {  right: 0;  background: url(../img/right.png) no-repeat center center; }
